local assets =
{
	Asset( "ANIM", "anim/fran.zip" ),
	Asset( "ANIM", "anim/ghost_fran_build.zip" ),
}

local skins =
{
	normal_skin = "fran",
	ghost_skin = "ghost_fran_build",
}

local base_prefab = "fran"

local tags = {"FRAN", "CHARACTER"}

return CreatePrefabSkin("fran_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})